/* ========= Hamburger Shapes ========= */

.menu-btn {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 45px;
    cursor: pointer;
    box-sizing: border-box;
    border-bottom: solid 1px #fff;
    border-right: solid 1px #fff;
    background:#5e5e5e;
    z-index: 99999;
    transition: all .5s ease-in-out;
}

.menu-btn_burger {
    width: 21px;
    height: 3px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.2);
    transition: all .5s ease-in-out;
}

.menu-btn_burger::before,
.menu-btn_burger::after {
    content: '';
    position: absolute;
    width: 21px;
    height: 3px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.2);
    transition: all .5s ease-in-out;
}

.menu-btn_burger::before {
    transform: translateY(-6px);
}

.menu-btn_burger::after {
    transform: translateY(6px);
}

/* ========= Hamburger Animation ========= */

.menu-btn.active .menu-btn_burger {
    background: transparent;
    box-shadow: none;
}

.menu-btn.active .menu-btn_burger::before {
    transform: rotate(45deg);
}

.menu-btn.active .menu-btn_burger::after {
    transform: rotate(135deg);
}

/* ========= Flyout Sidebar ========= */

.flyout-sidebar {
  display: fixed;
  top:45px;
  left:-801px;
  width:75%;
  max-width:800px;
  min-width:540px;
  background:#fff;
  position: absolute;
  height:calc(100vh - 45px);
  z-index:999;
  padding:24px;
  box-shadow: 0 0 9px rgba(0,0,0,.21);
  overflow-x: hidden;
  overflow-y: scroll;
  transition:left 0.5s ease-in-out;
}

.flyout-sidebar.open {
  left:0;
  transition:left 0.5s ease-in-out;
}

.klt-content {
  filter:blur(0) saturate(1) opacity(1);
  transition:all .5s ease-in-out;
}

.klt-content.open {
  filter:blur(2px) saturate(0) opacity(0.5);
  transition:filter .5s ease-in-out;
}

#aside-close-button {
    width: 80%;
    max-width: 200px;
    margin: 40px auto 60px;
    height: 36px;
    background: #ddd;
    border: 1px solid #fff;
    box-shadow: 10px 7px 50px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    cursor: pointer;
    color: #333;
    padding-top: 11px;
    font-size: 9px;
    font-weight:600;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    transition: all .3s ease-in-out;
}

#aside-close-button:hover {
    background: #aca495;
    box-shadow: 10px 7px 50px rgba(0, 0, 0, 0.25);
    color: #333;
    transition: all .3s ease-in-out;
}


.klt-content-screen {
  top:45px;
  left:0;
  width:0;
  background:#fff;
  position: fixed;
  height:calc(100vh - 45px);
  z-index:99;
  display:block;
  filter:opacity(0);
}

.klt-content-screen.open {
  width:100vw;
  filter:opacity(.01);
}



@media screen and (max-width:640px) {
  .flyout-sidebar {
    width:100vw;
    left:-641px;
    min-width:250px;
  }
}


#klt-sidebar-grid a.flyout-website-link {background:#fff;}

/* Hover-States ================================= */

@media (hover: hover) {

  #klt-sidebar-grid a.flyout-website-link:hover {background:#fff;}



}
